tut::warning Class Reference

Exception to be throwed when test desctructor throwed an exception. More...

`#include <tut.h>`

Inheritance diagram for tut::warning:
[legend]
Collaboration diagram for tut::warning:
[legend]

## Public Member Functions

| warning (const std::string &msg)

## Detailed Description

Exception to be throwed when test desctructor throwed an exception.

## Constructor & Destructor Documentation

tut::warning::warning | ( | const std::string & | msg | ) |

inline

The documentation for this class was generated from the following file:

- tut.h